@media screen and (max-width:1200px){}
@media screen and (max-width:991px){
    .hero-content p{
        max-width: 100%;
    }
    .footer-link-widget,.footer-icon-link{
        padding: 10px 0;
    }
    .footer-link-widget{
        border-right: 0;
    }
}
@media screen and (max-width:768px){
    .center-title h2{
        text-align: center;
    }
    .footer-link-widget{
        margin-top: 6px;
    }

}
@media screen and (max-width:567px){
    .section-padding{
        padding: 20px 0;
    }
    .key-value-container {
        margin-top: -90px;
    }
    .home-abt-img-2, .home-abt-img-3{
        height: 150px !important;
    }
    .home-abt-img-1{
        height: 300px !important;
    }
    .btns-features{
        flex-direction: column;
    }
    .slider-view-container{
        padding: 15px;
    }
    .pricing-benefit-list ul{
        flex-direction: column;
        padding-bottom: 15px;
    }
      .pricing-benefit-list ul li{
        width: 100%;
        text-align: center;
        justify-content: center;
        font-size: 17px;
      }
      .cta-btns{
        flex-direction: column;
      }
      .cta-btns a{
        width: 100%;
        justify-content: center;
        align-items: center;
        display: flex;
      }
      .footer-link-widget h3{
        font-size: 20px;
      }
}